Announcement

Collapse
No announcement yet.

Unreal Engine iOS Compatibility (4.25)

Collapse
This is a sticky topic.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Unreal Engine iOS Compatibility (4.25)

    We’re updating some of our iOS documentation to make it clearer that while we recommend using iOS 13, we still support iOS versions 12 and 11.

    We also want to make it clear that as of UE 4.25, we still support iPhone 5S, 6, and 6 Plus.

    Updates to docs.unrealengine.com should be published within the next few days.

    We hope this makes things clearer and we’re sorry for any confusion this might have caused.

    #2
    Fortnite DOES NOT support: iPhone 5S, 6, 6 Plus; iPad Air, Mini 2, 3; iPod Touch 6th gen and lower

    Is this only about Fortnite or every ue4 4.25+ app released will also affect compatibility on those devices?
    If certain rendering features prevent compatibility on those devices, how are we going to know which devices we can support?

    Thank you!

    Comment


      #3
      Originally posted by GRADgr View Post
      Fortnite DOES NOT support: iPhone 5S, 6, 6 Plus; iPad Air, Mini 2, 3; iPod Touch 6th gen and lower
      Is this only about Fortnite or every ue4 4.25+ app released will also affect compatibility on those devices?
      Originally posted by echo_four View Post
      We also want to make it clear that as of UE 4.25, we still support iPhone 5S, 6, and 6 Plus.
      It's right there.


      Comment


        #4
        i have an app released on appstore on which users with 5s reported crash on launch. App was updated with 4,24, i guessed that if fortine has compatibility issues with older ios devices maybe all ue4 projects lack of the same device compatibility. I ve read epic removed non supported devices profiles for 4.25 and if that's the case 5s seems to be inlcuded.

        Comment

        Working...
        X